EBPRODUCTSUPPORT-6259 Supported Matlab/Simulink version
2020-02-17 13:30 - hidden

Status: Closed
Priority: Normal
Category:
Customer: ELEKTROBIT Product Issue
Numbers:
Department: SUPPORT Affected Products: ADTF MLSLBIlockset 1.3.0
Requester's Priority: Normal Platform:
Support Level: 2nd Level Topic: MLSLBIlockset::Common
Resolution: Not Supported Scope FAQ Links:
Description
Supportanfrage

soll Matlab R2019b mit der MLSL toolbox supported werden? Laut Changelog ja nur bis 2015a
(#28005 Using recent MATLAB versions (2012b, 2013a, 2013b, 2014a, 2014b, 2015a))

Lésung
ADTF 2.x erfahrt seit I1&ngeren keine Updates mehr durch die Abklndigung, das gilt auch fiir sdmtliche Toolboxen und deren

Abhéangigkeiten.
Es wird maximal gepatcht, sofern kein Workaround verfugbar.

History

#1 - 2020-02-17 14:39 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required
- Topic set to MLSLBIlockset::Common

- Resolution set to Not Supported Scope

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF MLSLBlockset 1.3.0 added

Hallo Anja,

ADTF 2.x erfahrt seit langeren keine Updates mehr durch die Abkiindigung, das gilt auch fur sémtliche Toolboxen und deren Abh&ngigkeiten.
Es wird maximal gepatcht, sofern kein Workaround verfligbar.

#2 - 2020-02-18 15:55 - hidden

Ok, danke. Ich brauchte nochmal die offizielle Bestatigung.

GriiBe,

Anja

#3 - 2020-02-18 16:55 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-6259 [EB Intern] Matlab Simulink version to EBPRODUCTSUPPORT-6259 Supported
Matlab/Simulink version

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
#4 - 2020-07-07 12:49 - hidden
- Status changed from To Be Closed to Closed
